{
	" 一同": "Everyone At Once",
	"*4.5期": "",
	"*5期": "",
	"*BGM確認": "",
	"*LOSTSONG編第１章": "",
	"*SE確認": "",
	"*TWIN HEART MELODY": "",
	"*XDクエスト_最終章": "",
	"*advent_battle_tutorial01": "",
	"*advent_battle_tutorial02": "",
	"*battle_arena_tutorial": "",
	"*event": "",
	"*main4": "",
	"*raid_tutorial": "",
	"*side": "",
	"*tutorial01": "",
	"*tutorial02": "",
	"*tutorial03": "",
	"*チュートリアル": "",
	"*ボイス確認": "",
	"*メインメニュー": "",
	"*メインメニュー2": "",
	"*メモリア18": "",
	"*メモリア19": "",
	"*メモリア20": "",
	"*君と響きあう想い": "",
	"*君と響きあう想い(BGM変更)": "",
	"*唄いつなぐ小さな魔法": "",
	"*唄いつなぐ小さな魔法(楽曲差し替えver)": "",
	"*立ち絵確認": "",
	"*超覚醒": "",
	"<size=22>暁切歌[アンドロイド]＆月読調[Another]</size>": "Kirika[Android] & Shirabe[Another]",
	"<size=22>風鳴翼[Another]＆雪音クリス[Another]</size>": "",
	"<size=25><ruby=オートスコアラー>自動人形</ruby>たち</size>": "",
	"<size=25>クリス＆調＆切歌＆エルフナイン</size>": "",
	"<size=25>フェイト＆高町なのは＆八神はやて</size>": "",
	"<size=25>友里あおい＆藤尭朔也＆エルフナイン</size>": "",
	"<size=25>雪音クリス＆立花響＆小日向未来</size>": "",
	"AD兵器": "AD Weapon",
	"BG": "BG",
	"CiRCLEの怪物": "",
	"F.I.S.スタッフ": "F.I.S. Staff",
	"F.I.S.司令官": "F.I.S. Commander",
	"F.I.S.戦闘員": "F.I.S. Fighter",
	"F.I.S.指揮官": "F.I.S. Commander",
	"F.I.S.船員": "F.I.S. Sailor",
	"Gフォース隊員": "",
	"Gフォース隊員A": "",
	"Gフォース隊員B": "",
	"Gフォース隊員Ａ": "",
	"Gフォース隊員Ｂ": "",
	"Gフォース隊員Ｃ": "",
	"M宇宙ハンター星雲人": "",
	"PCモニタ": "PC Monitor",
	"S.O.N.G.職員": "S.O.N.G. Staff Member",
	"S.O.N.G.職員たち": "",
	"SceneTitle18": "",
	"black": "black",
	"©NANOHA Detonation PROJECT\\n© Project シンフォギア © Project シンフォギアＧ ©Project シンフォギアＧＸ © Project シンフォギアAXZ ©Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.": "",
	"©藤島康介 ©BANDAI NAMCO Entertainment Inc.\\n© Project シンフォギア © Project シンフォギアＧ © Project シンフォギアＧＸ © Project シンフォギアAXZ © Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.": "",
	"©諫山創・講談社／「進撃の巨人」製作委員会\\n© Project シンフォギア © Project シンフォギアＧ ©Project シンフォギアＧＸ © Project シンフォギアAXZ ©Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.": "",
	"おじいさん": "Old Man",
	"おばあさん": "Lady",
	"お天気キャスター": "",
	"お姉さん": "Young Lady",
	"お客さんＡ": "",
	"お客さんＢ": "",
	"お客さんＣ": "",
	"お客さんＤ": "",
	"さくら餅ロボ": "",
	"しん・てがみ": "",
	"はぐれ錬金術師": "",
	"はぐれ錬金術師Ａ": "",
	"はぐれ錬金術師Ｂ": "",
	"ひったくり犯": "Purse Snatcher",
	"ふらわーのおばちゃん": "Flower Lady",
	"ふらわーのおばちゃん？": "Flower Lady?",
	"みことの伯母": "",
	"みことの父": "",
	"みんな": "Everyone",
	"もうひとりのウルトラマン？": "",
	"アダム": "Adam",
	"アダム(偽者)": "",
	"アドルフ博士": "Dr. Adolf",
	"アナウンサー": "Announcer",
	"アナウンス": "Announcement",
	"アナベル人形": "",
	"アミタ": "",
	"アミタ＆キリエ": "",
	"アラン・緒川": "",
	"アリシア": "Alicia",
	"アルゴス": "",
	"アルミン": "",
	"アルム": "",
	"アングィスマリシアス": "",
	"アンティキティラの歯車": "Antikythera Gear",
	"アンドロイド兵": "",
	"アンドロイド切歌": "Android Kirika",
	"アーサー": "Arthur",
	"アーサーダミー": "Arthur Dummy",
	"アーサー名前判明前ダミー": "",
	"アーテル": "",
	"イザーク": "Isaac",
	"イフロ星人": "",
	"ウェイター": "Waiter",
	"ウェイトレス": "Waitress",
	"ウェル": "Ver",
	"ウェルの協力者": "Ver's Collaborators",
	"ウェルの部隊隊員A": "Ver's Squad Member A",
	"ウェルの部隊隊員B": "Ver's Squad Member B",
	"ウェルの部隊隊員Ａ": "Ver's Squad Member A",
	"ウェルの部隊隊員Ｂ": "Ver's Squad Memeber B",
	"ウェル博士": "Dr. Ver",
	"ウェル博士IF": "Dr. Ver (Alt)",
	"ウォークマン": "",
	"ウサギ": "",
	"ウルトラマン": "",
	"ウルトラマン＆セブン＆エース": "",
	"ウロボロスのメンバー": "",
	"ウロボロスのメンバーA": "",
	"ウロボロスのメンバーB": "",
	"ウロボロスのメンバー・ダミー": "",
	"ウロボロスメンバーA": "",
	"エターナルソード": "",
	"エド": "",
	"エルザ": "",
	"エルザ＆チビミラアルク": "",
	"エルザ＆ミラアルク": "",
	"エルザ（念話）": "",
	"エルフナイン": "Elfnein",
	"エルフナイン＆ガリィ": "",
	"エルフナイン＆小日向未来": "Elfnein & Miku",
	"エルフナイン（通信）": "",
	"エレン": "",
	"エンキ": "",
	"エージェント": "Agent",
	"エース": "",
	"オオカミ": "",
	"オカルト部部長": "",
	"オズワルド": "",
	"オレム": "",
	"オロチ": "",
	"オートスコアラーたち": "",
	"オートマシン": "",
	"オーナー": "",
	"カオスビースト": "",
	"カメラマン": "Cameraman",
	"カリオストロ": "Cagliostro",
	"カリオストロ(偽者A)": "",
	"カリオストロ(偽者B)": "",
	"カリオストロ＆プレラーティ": "Cagliostro & Prelati",
	"カリオストロ（偽者A＆B）": "",
	"カルマゴジラ": "",
	"カースシステム": "",
	"カースドファラオ": "Cursed Pharaoh",
	"カーバンクル": "Carbuncle",
	"カーバンクルの宝珠": "",
	"ガイガン": "",
	"ガリィ": "Garie",
	"ガリィ＆ミカ": "",
	"ガリィ（ファラ）": "",
	"ガリィ？": "",
	"キメラ": "",
	"キャスター": "",
	"キャリバー＆マックス": "",
	"キャロル": "Carol",
	"キャロル？": "Carol?",
	"キリエ": "",
	"キリングドール": "",
	"キングギドラ": "",
	"クラスメイトＡ": "Classmate A",
	"クラスメイトＢ": "Classmate B",
	"クラスメイトＣ": "Classmate C",
	"クリス": "Chris",
	"クリス＆調＆切歌": "Chris & Shirabe & Kirika",
	"クルースニク": "",
	"グッドスピード": "Good Speed",
	"グリッドナイト": "",
	"グリッドマン": "",
	"グリッドマン＆新世紀中学生": "",
	"コウモリ": "",
	"コスモス": "",
	"コレット": "Colette",
	"ゴジラ": "",
	"ゴライアス": "Goliath",
	"サムライ・キャリバー": "",
	"サンジェルマン": "Saint-Germain",
	"サンジェルマン(偽者)": "",
	"サンジェルマン(偽者A)": "",
	"サンジェルマン(偽者B)": "",
	"サンジェルマンの父": "Saint-Germain's Father",
	"サンジェルマン＆プレラーティ": "",
	"シェムハ": "",
	"シェム・ハ": "",
	"シャロン": "Sharon",
	"シャロンの姉": "Sharon's Sister",
	"シャロンの姉２": "",
	"シャロンの姉Ａ": "",
	"シャロンの姉Ｂ": "",
	"ショートカットの少女": "",
	"ジャイルズ所長": "",
	"ジャイルズ所長・ダミー": "",
	"ジャネット": "",
	"ジャネット？": "",
	"ジャンヌ": "",
	"ジャンヌ・ダルク": "",
	"ジル・ド・レェ": "",
	"ジーニアス": "",
	"スクルドのメンバー": "",
	"スクルドメンバー": "Member of Skuld",
	"スクルドメンバーA": "",
	"スクルドメンバーB": "",
	"スサノオ": "",
	"スタッフ": "Staff",
	"スターリット": "",
	"ステファン": "Stephan",
	"ステファン＆ソーニャ": "Stephan & Sonia",
	"ストーカー": "",
	"スプリガン": "",
	"スプリガン(指揮官)": "",
	"スヴァフラーメ": "",
	"セブン": "",
	"セブン＆ウルトラマン＆エース": "",
	"セブン＆エース": "",
	"セレナ": "Serena",
	"セレナ・ダミー": "",
	"セレナ＆暁切歌": "Serena & Kirika",
	"セレナ＆月読調": "Serena & Shirabe",
	"ソネットダミー": "",
	"ソネット・Ｍ・ユキネ": "Sonnet M. Yukine",
	"ソーニャ": "Sonia",
	"タバコ屋の婆ちゃん": "",
	"ダインスレイフ": "",
	"チビミラアルク": "",
	"チビミラアルク＆エルザ": "",
	"ツインテールの少女": "",
	"ツクヨミ": "",
	"ツタンカーメンのマスク": "Mask of Tutankhamun",
	"ティキ": "Tiki",
	"ティナ": "",
	"テレビ": "Television",
	"テレビの音声": "",
	"デモンドール": "",
	"ドイツ軍": "German Army",
	"ドイツ軍ダミー": "German Solder Dummy",
	"ドイツ軍兵士A": "German Soldier A",
	"ドイツ軍兵士B": "German Soldier B",
	"ドゥームズデイ": "",
	"ドゥームズデイ・増殖": "",
	"ドラゴン": "Dragon",
	"ドラゴンブレス": "",
	"ドヴァリン": "",
	"ドヴェルグ": "",
	"ドヴェルグ(正体判明前)・ダミー": "",
	"ドヴェルグ・ダミー": "",
	"ナスターシャ": "Nastassja",
	"ナレーション": "",
	"ナレーター": "",
	"ニュースキャスター": "Newscaster",
	"ネフィリム": "Nephilim",
	"ノイズ": "Noise",
	"ノエル": "",
	"ノラザム星人": "",
	"ノーブルレッド": "",
	"ノーブルレッド三人": "",
	"ハイパーペリカンさん": "",
	"ハルドール": "",
	"バイヤー": "Buyer",
	"バスケ部員": "",
	"バナナ": "",
	"バリガ―・ダハーカ": "",
	"バリガー・ダハーカ": "",
	"バルディッシュ": "",
	"バルーン": "Balloon",
	"パイロットＡ": "Pilot A",
	"パイロットＢ": "Pilot B",
	"パヴァリア光明結社のマーク": "Mark of Pavarian Illuminati",
	"ピアノ教師": "Piano Teacher",
	"ファラ": "Phara",
	"ファラ（ミカ）": "",
	"フィーネ": "Finè",
	"フィーネ_平服_dummy": "",
	"フェイト": "",
	"フェイト＆八神はやて": "",
	"ブラックバート": "Black Bart",
	"ブラックバート_平服_dummy": "",
	"ブリーシンガメン": "Brisingamen",
	"プレセア": "",
	"プレラーティ": "Prelati",
	"プレラーティ(偽者)": "",
	"ヘルメス": "",
	"ベアトリーチェ": "Beatrice",
	"ベヒモス": "",
	"ベル": "Bell",
	"ベルゲルミル": "Bergelmir",
	"ペリカンさん": "",
	"ホスト風の男": "",
	"ボク": "",
	"ボックス内一同": "",
	"ボラー": "",
	"ボラー＆ヴィット": "",
	"マザー・ヨルムンガンド": "",
	"マックス": "Max",
	"マネージャー": "Manager",
	"マリア": "Maria",
	"マリア&セレナ": "Maria & Serena",
	"マリア&セレナ&響": "Maria & Serena & Hibiki",
	"マリアロボ": "Mariabot",
	"マリア＆アラン・緒川": "",
	"マリア＆ウルトラマン": "",
	"マリア＆エルフナイン": "",
	"マリア＆コレット": "",
	"マリア＆セレナ": "Maria & Serena",
	"マリア＆天羽奏": "",
	"マリア＆天羽奏＆月読調": "",
	"マリア＆奏": "",
	"マリア＆暁切歌": "Maria & Kirika",
	"マリア＆月読調": "Maria & Shirabe",
	"マリア＆月読調＆暁切歌": "Maria & Shirabe & Kirika",
	"マリア＆立花響": "Maria & Hibiki",
	"マリア＆緒川慎次": "",
	"マリア＆調": "Chris & Shirabe",
	"マリア＆風鳴弦十郎": "Maria & Genjuurou",
	"マリア＆風鳴翼": "",
	"マリア＆風鳴翼＆ユリウス": "Maria & Tsubasa & Julius",
	"マリスシード": "",
	"ミカ": "Micha",
	"ミカサ": "",
	"ミカサ＆エレン＆アルミン": "",
	"ミカ＆ガリィ": "",
	"ミカ（レイア）": "",
	"ミッシェル": "Michelle",
	"ミョルニル": "",
	"ミラアルク": "",
	"ミラアルクB": "",
	"ミラアルク＆エルザ": "",
	"ミラアルク（念話）": "",
	"ミラアルクＡ": "",
	"ミラアルクＡ＆ミラアルクB": "",
	"ミラアルクＢ": "",
	"ミラアルクＢ（通信）": "",
	"ミーナ": "",
	"メカゴジラ": "",
	"メル": "",
	"メロウ": "",
	"モスラ": "",
	"モンスター": "",
	"ユグドラシル": "",
	"ユミ": "",
	"ユリウス": "Julius",
	"ユーノ": "",
	"ヨナルデパズトーリ": "Yohualtepuztli",
	"ライオンさん": "",
	"ライブスタッフ": "Concert Staff",
	"ランプの魔神": "",
	"リィンフォースⅡ": "",
	"リインフォースⅡ": "",
	"リディアンの学生Ａ": "",
	"リディアンの学生Ｂ": "",
	"リディアンの学生Ｃ": "",
	"リディアン生徒Ａ": "",
	"リディアン生徒Ｂ": "",
	"リンディ": "",
	"リンディ・ハラオウン": "",
	"リヴァイ": "",
	"ルシエル": "",
	"レイア": "Leiur",
	"レイアの妹": "",
	"レイア＆ファラ": "",
	"レイア（ガリィ）": "",
	"レイジングハート": "",
	"レポート": "Report",
	"レーベンガー": "",
	"ロイド": "Lloyd",
	"ロイド＆コレット": "Colette",
	"ロボット": "Robot",
	"ローブの男": "Robed Man",
	"ローブの男A": "Robed Man A",
	"ローブの男B": "Robed Man B",
	"ヴァネッサ": "",
	"ヴァネッサ＆ミラアルク": "",
	"ヴァネッサ（シェム・ハ）": "",
	"ヴァネッサ（念話）": "",
	"ヴァンパイア": "Vampire",
	"ヴィット": "",
	"ヴィマーナ": "",
	"ヴェイグ": "",
	"ヴェイグ・ダミー": "",
	"ヴラド": "Vlad",
	"一同": "Everyone At Once",
	"一般人": "Civilian",
	"一般人A": "Civilian A",
	"一般人B": "Civilian B",
	"一般人たち": "",
	"一般人女": "Civilian Woman",
	"一般人女性": "",
	"一般人男": "Civilian Man",
	"一般人男性": "",
	"一般人Ａ": "Civilian A",
	"一般人Ｂ": "Civilian B",
	"一般客女": "Female Guest",
	"一般客男": "Male Customer",
	"一般男性Ａ": "Male Civilian A",
	"一般男性Ｂ": "Male Civilian B",
	"一角の碧の獅子": "Single-Horned Green Lion",
	"一課Ａ": "",
	"一課Ｂ": "",
	"三人娘": "",
	"三色団子ロボ": "Neapolitan Robots",
	"上原ひまり": "Uehara Himari",
	"世界中の人々": "",
	"世界蛇": "Jörmungandr",
	"丸山彩": "Maruyama Aya",
	"乗組員": "Crew",
	"九皐": "",
	"二課スタッフ": "Div 2 Staff",
	"二課所員": "Second Division Staff Member",
	"二課職員": "",
	"二課職員Ａ": "Second Division Employee A",
	"二課職員Ｂ": "Second Division Employee B",
	"五代由貴": "Godai Yuki",
	"井手光弘": "",
	"人魂妖怪": "Disembodied Soul",
	"今井リサ": "Imai Lisa",
	"介護士": "Nurse",
	"仲居": "Waitress",
	"会社員Ａ": "Employee A",
	"会社員Ｂ": "Employee B",
	"会社員Ｃ": "Employee C",
	"佐部瞳子": "Sabe Touko",
	"作業員": "Worker",
	"作業員Ａ": "Worker A",
	"作業員Ｂ": "Operative B",
	"作業員Ｃ": "Worker C",
	"作業員Ｄ": "Worker D",
	"係員": "",
	"保護者": "",
	"偽ナスターシャ": "Fake Nastassja",
	"偽マリア": "Fake Maria",
	"偽マリアロボ": "Fake Maria Robot",
	"偽切歌ロボ": "Fake Kirika Robot",
	"偽暁切歌": "Fake Kirika",
	"偽月読調": "Fake Shirabe Robot",
	"偽調ロボ": "Fake Shirabebot",
	"偽調ロボ＆偽切歌ロボ": "",
	"兄": "",
	"先代竜姫": "",
	"先生": "Teacher",
	"先輩": "",
	"全員": "Everyone",
	"八尺瓊勾玉？": "",
	"八神はやて": "",
	"兵士": "Soldier",
	"兵士A": "Soldier A",
	"兵士B": "Soldier B",
	"兵士たち": "Soldiers",
	"兵士ダミー": "Soldier Dummy",
	"兵士Ａ": "Soldier A",
	"兵士Ｂ": "Soldier B",
	"兵士Ｃ": "Soldier C",
	"兵士Ｄ": "Soldier D",
	"写真": "",
	"凪景義": "",
	"切歌の心": "Kirika's Heart",
	"切歌ロボ": "Kirika Robot",
	"切歌ロボ＆調ロボ": "",
	"切歌以外": "Everyone other than Kirika",
	"創世＆詩織＆弓美": "Kuriyo & Shiori & Yumi",
	"北斗星司": "",
	"医師": "",
	"匿名Ｘ": "",
	"南極観測員": "",
	"南極観測員Ａ": "",
	"南極観測員Ｂ（通信）": "",
	"友里あおい": "Tomosato Aoi",
	"友里あおい＆藤尭朔也": "Aoi & Sakuya",
	"友里あおい（通信）": "",
	"友里の上司": "Tomosato's Superior",
	"取材スタッフ": "Interviewer",
	"司会": "Chairman",
	"同僚": "",
	"同級生Ａ": "Classmate A",
	"同級生Ｂ": "Classmate B",
	"和服の偉丈夫": "",
	"喫茶店のマスター": "Cafe Manager",
	"執行官": "",
	"増殖分裂型アルカノイズダミー": "",
	"外套の不審者": "",
	"外套の不審者A": "",
	"外套の不審者B": "",
	"外套の不審者C": "",
	"外套の不審者D": "",
	"外套の不審者E": "",
	"夢野みこと": "",
	"大木杏胡": "Ooki Ako",
	"大統領": "President",
	"大統領(通信)": "",
	"大統領（通信）": "",
	"天羽奏": "Amou Kanade",
	"天羽奏の影": "Amou Kanade's Shadow",
	"天羽奏＆セレナ＆小日向未来": "",
	"天羽奏＆小日向未来": "",
	"天羽奏＆月読調": "Kanade & Shirabe",
	"天羽奏＆風鳴翼": "Kanade & Tsubasa",
	"天羽奏（過去）": "",
	"奥沢美咲": "Okusawa Misaki",
	"女": "Woman",
	"女の子": "Girl",
	"女の子A": "Girl A",
	"女の子の母親": "Girl's Mother",
	"女の子Ａ": "Girl A",
	"女の子Ｂ": "Girl B",
	"女子学生": "Schoolgirl",
	"女子高生（テレビ）": "",
	"女学生Ａ": "",
	"女学生Ｂ": "",
	"女性": "Woman",
	"女性スタッフ": "Female Staff Member",
	"女性リポーター": "",
	"女性南極観測員": "",
	"女性客": "Female Guest",
	"女性職員": "",
	"女性Ａ": "",
	"女性Ｂ": "",
	"女教師": "Lecturer",
	"女生徒": "Female Student",
	"女生徒１": "Female Student 1",
	"女生徒２": "Female Student 2",
	"女生徒Ａ": "Female Student A",
	"女生徒Ｂ": "Female Student B",
	"女生徒Ｃ": "Female Student C",
	"女生徒Ｄ": "",
	"女生徒Ｅ": "",
	"女生徒Ｆ": "",
	"妹": "",
	"子供": "Child",
	"子供A": "",
	"子供B": "",
	"子供ドラゴン": "",
	"子機": "",
	"学生服の高校生": "",
	"宇田川あこ": "Udagawa Ako",
	"宇田川巴": "Udagawa Tomoe",
	"安藤創世": "Andou Kuriyo",
	"安藤創世＆寺島詩織": "Kuriyo & Shiori",
	"安藤創世＆寺島詩織＆板場弓美": "Kuriyo & Shiori & Yumi",
	"客": "",
	"宮司": "Head Priest",
	"家庭科部員": "",
	"寺島詩織": "Terashima Shiori",
	"寺島詩織＆安藤創世": "",
	"寺島詩織＆安藤創世＆板場弓美": "",
	"寺島詩織＆板場弓美＆安藤創世": "",
	"対策課職員": "",
	"専門学校生": "Student",
	"小さな女の子": "Little Girl",
	"小学生Ａ": "Elementary Schooler A",
	"小学生Ａ＆小学生Ｂ": "Elementary Student A & Elementary Student B",
	"小学生Ｂ": "Elementary Schooler B",
	"小学生Ｃ": "Elementary Schooler C",
	"小日向未来": "Kohinata Miku",
	"小日向未来IF": "Kohinata Miku[Alt]",
	"小日向未来＆エルフナイン": "",
	"小日向未来＆セレナ": "Miku & Serena",
	"小日向未来＆八神はやて": "",
	"小日向未来＆月読調": "Miku & Shirabe",
	"小日向未来＆金髪の少女": "",
	"小日向未来＆雪音クリス": "Miku & Chris",
	"小日向未来（ナレーション）": "",
	"少女": "Girl",
	"少女B": "",
	"少女C": "",
	"少女の声": "",
	"少女の母親": "Girl's Mother",
	"少年": "Boy",
	"少年&少女": "Boy & Girl",
	"山吹沙綾": "Yamabuki Saaya",
	"島民": "",
	"工作員１": "Operative 1",
	"工作員２": "Operative 2",
	"工作員３": "Operative 3",
	"工作員４": "Spy 4",
	"工作員５": "Operative 5",
	"工作員６": "Operative 6",
	"工作員７": "Operative 7",
	"工場の人": "Factory Worker",
	"工場作業員": "",
	"工場労働者": "",
	"工場長": "Factory Manager",
	"巨人": "",
	"巨大バルーン": "Huge Balloon",
	"市ヶ谷有咲": "Ichigaya Arisa",
	"市長": "",
	"幼いセレナ": "Young Serena",
	"幼いマリア": "Young Maria",
	"幼い切歌": "Young Kirika",
	"幼い調": "Young Shirabe",
	"広告": "",
	"店員": "Clerk",
	"店員さん": "Shopkeeper",
	"店長": "Manager",
	"弦巻こころ": "Tsurumaki Kokoro",
	"強襲型スプリガン": "",
	"影護構成員": "",
	"影護構成員A": "",
	"影護構成員B": "",
	"影護構成員C": "",
	"影護構成員D": "",
	"影護構成員（スパイ）": "",
	"役人A": "",
	"役人B": "",
	"役人Ａ": "",
	"役人Ｂ": "",
	"従者": "",
	"忍者": "",
	"忍者A": "",
	"忍者A？": "",
	"忍者B": "",
	"忍者C": "",
	"忍者D": "",
	"忍者E": "",
	"忍者たち": "",
	"怪物": "",
	"怪獣": "",
	"怪盗少女": "Phantom Thief Girl",
	"戦車兵": "Tankman",
	"戸山香澄": "Toyama Kasumi",
	"担任教師": "Homeroom Teacher",
	"指揮官": "",
	"振袖の妖怪": "Kimono Youkai",
	"撮影スタッフＡ": "",
	"撮影スタッフＢ": "",
	"撮影スタッフＣ": "",
	"操縦士": "Pilot",
	"政府の黒服": "Government Suit",
	"政府高官": "Government Official",
	"救急隊員": "Rescue Team Member",
	"教師": "Professor",
	"文鳥": "Java Sparrow",
	"斯波田賢仁": "Shibata Masahito",
	"新世紀中学生": "",
	"早田進次郎": "",
	"星人": "",
	"映画の中の船員１": "Sailor in Video 1",
	"映画の中の船員２": "Sailor in Video 2",
	"映画の中の魔物": "Monster in Video",
	"暁切歌": "Akatsuki Kirika",
	"暁切歌&月読調": "Kirika & Shirabe",
	"暁切歌IF": "Kirika[Alt]",
	"暁切歌[Another]": "Kirika[Another]",
	"暁切歌[アンドロイド]": "Kirika[Android]",
	"暁切歌_ギア_dummy": "",
	"暁切歌＆セレナ＆月読調": "",
	"暁切歌＆マリア＆月読調": "Kirika & Maria & Shirabe",
	"暁切歌＆弦巻こころ": "Kirika & Kokoro",
	"暁切歌＆暁切歌[アンドロイド]": "",
	"暁切歌＆月読調": "Kirika & Shirabe",
	"暁切歌＆月読調＆セレナ": "",
	"暁切歌＆雪音クリス＆月読調": "",
	"暁切歌？": "Kirika?",
	"暴走族": "",
	"暴走族たち": "",
	"月島まりな": "Tsukishima Marina",
	"月読調": "Tsukuyomi Shirabe",
	"月読調&暁切歌": "Shirabe & Kirika",
	"月読調IF": "Shirabe[Alt]",
	"月読調[Another]": "Shirabe[Another]",
	"月読調＆セレナ＆暁切歌": "",
	"月読調＆マリア＆暁切歌": "",
	"月読調＆暁切歌": "Shirabe & Kirika",
	"月読調＆暁切歌＆セレナ": "Shirabe & Kirika & Serena",
	"月読調＆雪音クリス＆セレナ": "",
	"月読調＆風鳴翼": "",
	"月読調？": "Shirabe?",
	"未来の心": "",
	"本物の先生": "",
	"板場弓美": "Itaba Yumi",
	"板場弓美＆安藤創世": "",
	"板場弓美＆安藤創世＆寺島詩織": "",
	"板場弓美＆寺島詩織": "",
	"板場弓美＆寺島詩織＆安藤創世": "",
	"柔和な雰囲気の老年": "",
	"査察官": "",
	"棺": "",
	"楽団団長": "",
	"機内アナウンス": "In-Flight Announcement",
	"機巧_人型アンドロイド(小)_調側": "Shirabe's Tiny Robot",
	"機械獣": "",
	"櫻井了子": "Sakurai Ryouko",
	"正体不明の敵": "",
	"武装兵Ａ": "",
	"武装兵Ｂ": "",
	"母親": "Mother",
	"民間人": "Civilian",
	"民間人の子供": "",
	"民間人の男性": "",
	"民間人Ａ": "",
	"民間人Ｂ": "",
	"水族館のガイド": "Aquarium Guide",
	"氷川紗夜": "Hikawa Sayo",
	"汎用錬金術師": "Alchemist",
	"浅野彰隆": "",
	"海の家のおばさん": "",
	"海水浴客": "",
	"海水浴客A": "",
	"海水浴客B": "",
	"湊友希那": "Minato Yukina",
	"溝木にか": "",
	"漁師A": "Fisherman A",
	"漁師B": "Fisherman B",
	"漁師たち": "Fishermen",
	"漁師Ａ": "Fisherman A",
	"漁師Ｂ": "Fisherman B",
	"漆原練次": "",
	"演劇部部長": "",
	"灰島友鈴": "",
	"災禍の怪物": "",
	"炎の巨人": "",
	"父": "Dad",
	"父親": "",
	"牛込りみ": "Ushigome Rimi",
	"特殊部隊隊員": "Special Forces",
	"犬": "Dog",
	"猫": "Cat",
	"生徒": "",
	"生徒A": "",
	"生徒B": "",
	"生徒C": "",
	"生徒の悲鳴": "",
	"生徒Ａ": "Student A",
	"生徒Ｂ": "Student B",
	"男": "",
	"男の声": "",
	"男の子": "Boy",
	"男女グループ": "",
	"男性": "Man",
	"男性の声": "",
	"男性スタッフ": "Male Staff Member",
	"男性南極観測員": "",
	"男性店員": "",
	"男性貴族": "Male Aristocrat",
	"男性１": "",
	"男性２": "",
	"男性Ａ": "",
	"男性Ｂ": "",
	"男Ａ": "",
	"男Ｂ": "",
	"異端技術研究機構職員": "Black Arts Researcher",
	"発令所の一同": "",
	"白金燐子": "Shirokane Rinko",
	"白鷺千聖": "Shirasagi Chisato",
	"盗掘者A": "",
	"盗掘者A＆盗掘者Ｂ＆盗掘者C": "",
	"盗掘者B": "",
	"盗掘者C": "",
	"盗掘者D": "",
	"盗掘者E": "",
	"盗掘者F": "",
	"盗掘者たち": "",
	"盗掘者Ｇ": "",
	"盗掘者Ｈ": "",
	"盗掘者Ｉ": "",
	"盗掘者Ｊ": "",
	"盗掘者Ｋ": "",
	"盗掘者Ｌ": "",
	"盗掘者Ｍ": "",
	"盗掘者Ｎ": "",
	"盗掘者Ｏ": "",
	"看護師": "",
	"看護師たち": "",
	"眼光鋭い青年": "",
	"石屋": "",
	"石屋恭二": "",
	"石焼き芋のトラック": "",
	"研究員": "Researcher",
	"研究員たち": "",
	"研究員Ａ": "Researcher A",
	"研究員Ｂ": "Researcher B",
	"研究員Ｃ": "",
	"研究室長": "",
	"研究所員": "Researcher",
	"研究所長": "Laboratory Professor",
	"破壊神ヒビキ": "Hibiki: Goddess of Destruction",
	"碧の獅子機": "Green Lion",
	"空輸ノイズ": "Aerial Transport Noise",
	"立花洸": "Tachibana Akira",
	"立花響": "Tachibana Hibiki",
	"立花響&暁切歌": "",
	"立花響&雪音クリス": "Hibiki & Chris",
	"立花響&風鳴翼": "Hibiki & Tsubasa",
	"立花響&風鳴翼&雪音クリス": "",
	"立花響&高町なのは": "",
	"立花響(ミョルニル暴走）・ダミー": "",
	"立花響IF": "Tachibana Hibiki[Alt]",
	"立花響が湯船から上がる音": "",
	"立花響ダミー": "",
	"立花響＆エルフナイン": "",
	"立花響＆エレン": "",
	"立花響＆グリッドマン": "",
	"立花響＆サンジェルマン": "",
	"立花響＆スターリット": "",
	"立花響＆ボラー": "",
	"立花響＆マリア": "Hibiki & Maria",
	"立花響＆天羽奏": "",
	"立花響＆小日向未来": "Hibiki & Miku",
	"立花響＆戸山香澄": "",
	"立花響＆暁切歌": "Hibiki & Kirika",
	"立花響＆月読調＆小日向未来": "Hibiki & Shirabe & Miku",
	"立花響＆月読調＆暁切歌": "",
	"立花響＆雪音クリス": "Hibiki & Chris",
	"立花響＆風鳴翼": "Hibiki & Tsubasa",
	"立花響＆風鳴翼＆エルフナイン": "",
	"立花響＆風鳴翼＆マリア": "Hibiki & Tsubasa & Maria",
	"立花響＆風鳴翼＆月読調": "Hibiki & Tsubasa & Shirabe",
	"立花響＆風鳴翼＆雪音クリス": "Hibiki & Tsubasa & Chris",
	"立花響＆高町なのは": "",
	"立花響＆？？？": "",
	"竜姫三人": "",
	"管理人のおばちゃん": "",
	"米国F.I.S.高官": "American F.I.S. Official",
	"米国の軍人": "",
	"米国兵士": "US Soldier",
	"米国兵士Ａ": "US Soldier A",
	"米国兵士Ｂ": "American Soldier B",
	"米国兵士Ｃ": "American Soldier C",
	"米国兵士Ｄ": "US Soldier D",
	"米国政府上官": "",
	"米国研究員A": "",
	"米国研究員B": "",
	"米国研究員Ａ": "",
	"米国研究員Ｂ": "",
	"米国研究者Ａ": "",
	"米国研究者Ｂ": "",
	"米国艦艦長": "",
	"米国部隊隊長": "",
	"米軍兵士": "",
	"米軍兵士A": "",
	"米軍兵士B": "",
	"米軍兵士C": "",
	"米軍兵士D": "",
	"米軍兵士Ａ": "American Soldier A",
	"米軍兵士Ｂ": "American Soldier B",
	"米軍兵士Ｃ": "American Soldier C",
	"組織の男Ａ": "",
	"組織の男Ｂ": "",
	"組織構成員": "",
	"綾野小路": "Ayano Komichi",
	"綾野小路＆五代由貴＆鏑木乙女": "Komichi & Yuki & Otome",
	"緊急放送": "Emergency Broadcast",
	"緑髪の女性": "",
	"緒川慎次": "Ogawa Shinji",
	"緒川慎次＆藤尭朔也": "",
	"緒川捨犬": "",
	"緒川総司": "",
	"美竹蘭": "Mitake Ran",
	"羽沢つぐみ": "Hazawa Tsugumi",
	"翼のバイク": "Tsubasa's Bike",
	"翼のファンA": "",
	"翼のファンB": "Tsubasa's Fan B",
	"翼のファンC": "",
	"翼のファンD": "",
	"老人": "Old Person",
	"老人だったモノ": "",
	"聖遺物_ツクヨミの繭": "Relic",
	"聖騎士人形": "",
	"聴衆": "",
	"聴衆・女": "",
	"聴衆・男": "",
	"聴衆・男女": "",
	"職員Ａ": "",
	"職員Ａ＆職員Ｂ": "",
	"職員Ｂ": "",
	"自衛隊": "JSDF",
	"自衛隊員": "JSDF",
	"自衛隊員たち": "JSDF",
	"自衛隊員Ａ": "JSDF A",
	"自衛隊員Ｂ": "JDSF B",
	"自衛隊員Ｃ": "",
	"自衛隊隊長": "JSDF Captain",
	"船員": "Sailor",
	"船員A": "Sailor A",
	"船員B": "Sailor B",
	"船員Ａ": "Sailor A",
	"船員Ｂ": "Sailor B",
	"船長": "Captain",
	"花園たえ": "Hanazono Tae",
	"若者A": "",
	"若者B": "",
	"藤尭朔也": "Fujitaka Sakuya",
	"藤尭朔也＆友里あおい": "Fujitaka & Tomosato",
	"藤尭朔也（通信）": "",
	"藤尭＆友里": "",
	"蝙蝠": "",
	"街の人A": "",
	"街の人B": "",
	"街頭放送": "",
	"衛兵": "",
	"装者": "",
	"装者たち": "Adaptors",
	"装者とキャロル": "",
	"装者一同": "Adaptors",
	"装者三人": "",
	"装者全員": "",
	"装者＆S.O.N.G.一同": "Adaptors & S.O.N.G.",
	"装者＆ノーブルレッド一同": "",
	"装者＆竜姫": "",
	"装者５人": "",
	"見物人Ａ": "",
	"見物人Ｂ": "",
	"親友": "",
	"親衛隊長": "Bodyguard Captain",
	"観客": "Audience",
	"調": "Shirabe",
	"調ロボ": "",
	"調ロボ＆切歌ロボ": "",
	"調査班メンバー": "",
	"調＆切歌": "",
	"諸星弾": "",
	"謎の女性": "",
	"謎の少女": "",
	"謎の男": "",
	"謎の男性": "Myserious Man",
	"謎の男性A": "",
	"謎の男性B": "",
	"警備兵A": "",
	"警備兵A(ヘルメットあり)": "Guard A",
	"警備兵B": "",
	"警備兵B(ヘルメットあり)": "Guard B",
	"警備兵C": "",
	"警備兵C(ヘルメットあり)": "Guard C",
	"警備兵D": "",
	"警備兵D(ヘルメットあり)": "Guard D",
	"警備員": "",
	"警備員Ａ": "Security Officer A",
	"警備員Ｂ": "Policeman B",
	"警備員Ｃ": "Guard C",
	"警備員Ｄ": "Policeman D",
	"警備員Ｅ": "Security Officer E",
	"警備員Ｆ": "Policeman F",
	"警官": "Policeman",
	"警官たち": "Police",
	"警官Ａ": "Policeman A",
	"警官Ｂ": "Policeman B",
	"警官Ｃ": "Policeman C",
	"警官Ｄ": "Policeman D",
	"警官Ｅ": "Policeman E",
	"警察官": "Police",
	"警察官Ａ": "",
	"警察官Ｂ": "",
	"警部": "Inspector",
	"護摩堂睦美": "",
	"貴瀬瑠璃": "",
	"貴瀬翠": "",
	"赤ちゃんドラゴン": "",
	"軍人たち": "",
	"軍人Ａ": "Soldier A",
	"軍人Ｂ": "Soldier B",
	"輸送機パイロット": "",
	"近藤一郎": "",
	"迷子": "",
	"迷子A": "Lost Child A",
	"迷子B": "",
	"迷子C": "",
	"逃げ遅れた女性": "",
	"逃げ遅れた男性": "",
	"通信": "",
	"通信兵": "Radio Operator",
	"通信音声": "",
	"通行人": "Passerby",
	"通行人女性": "Passing Woman",
	"通行人子供": "Passing Children",
	"通行人学生": "Passing Student",
	"通行人男性": "Male Passerby",
	"通行人１": "Passerby 1",
	"通行人２": "Passerby 2",
	"通行人Ａ": "Passerby A",
	"通行人Ｂ": "Passerby B",
	"運転手": "",
	"過去のサンジェルマン": "",
	"部下A": "",
	"部下B": "",
	"部下C": "",
	"部下D": "",
	"部長": "",
	"野次馬": "Onlooker",
	"野球少年A": "Baseball Boy A",
	"野球少年B": "Baseball Kid B",
	"金髪の少女": "",
	"錬金術師": "Alchemist",
	"錬金術師A": "",
	"錬金術師B": "Alchemist B",
	"錬金術師C": "Alchemist C",
	"錬金術師D": "",
	"錬金術師たち": "",
	"鏑木乙女": "Kaburagi Otome",
	"隊長": "Captain",
	"雪音クリス": "Yukine Chris",
	"雪音クリスIF": "雪音クリス[Alt]",
	"雪音クリス[Another]": "",
	"雪音クリス_ギア_dummy": "",
	"雪音クリス・ネフシュタンギアダミー": "",
	"雪音クリス＆セレナ": "",
	"雪音クリス＆ソーニャ": "",
	"雪音クリス＆マリア": "Chris & Maria",
	"雪音クリス＆ミカサ": "",
	"雪音クリス＆小日向未来": "",
	"雪音クリス＆暁切歌": "Chris & Kirika",
	"雪音クリス＆暁切歌＆天羽奏": "Chris & Kirika & Kanade",
	"雪音クリス＆月読調": "Chris & Shirabe",
	"雪音クリス＆月読調＆暁切歌": "Chris & Shirabe & Kirika",
	"雪音クリス＆立花響＆風鳴翼": "",
	"雪音クリス＆風鳴翼": "Chris & Tsubasa",
	"雪音雅律": "",
	"雪音雅律ダミー": "",
	"雪音雅律＆ソネット": "",
	"青年": "Young Man",
	"青葉モカ": "Aoba Moca",
	"青髪の女性": "Blue-Haired Woman",
	"音楽教師": "",
	"響き渡る声": "",
	"響の声": "",
	"響の母": "Hibiki's Mom",
	"響の祖母": "Hibiki's Grandmother",
	"響を除いた６人": "",
	"響＆セレナ": "",
	"響＆マリア": "",
	"響＆切歌＆セレナ": "Hibiki & Kirika & Serena",
	"響＆奏＆マリア": "Hibiki & Kanade & Maria",
	"響＆未来": "",
	"響＆未来＆切歌＆調": "",
	"響＆翼＆マリア": "Hibiki & Tsubasa & Maria",
	"風鳴九皐": "",
	"風鳴八紘": "Kazanari Yatsuhiro",
	"風鳴八紘（モニター）": "",
	"風鳴弦十郎": "Kazanari Genjuurou",
	"風鳴弦十郎＆緒川慎次": "",
	"風鳴弦十郎＆風鳴八紘": "",
	"風鳴弦十郎（通信）": "",
	"風鳴翼": "Kazanari Tsubasa",
	"風鳴翼&立花響": "Tsubasa & Hibiki",
	"風鳴翼IF": "Tsubasa[Alt]",
	"風鳴翼[Another]": "",
	"風鳴翼_ギア_dummy": "",
	"風鳴翼の影": "",
	"風鳴翼＆フェイト": "",
	"風鳴翼＆マリア": "Tsubasa & Maria",
	"風鳴翼＆リヴァイ": "",
	"風鳴翼＆ロイド": "Tsubasa & Lloyd",
	"風鳴翼＆小日向未来": "Tsubasa & Miku",
	"風鳴翼＆暁切歌＆マリア": "",
	"風鳴翼＆月読調": "Tsubasa & Shirabe",
	"風鳴翼＆立花響＆小日向未来": "",
	"風鳴翼＆立花響＆雪音クリス": "",
	"風鳴翼＆緒川慎次": "",
	"風鳴翼＆雪音クリス": "Tsubasa & Chris",
	"風鳴翼＆雪音クリス＆マリア": "",
	"風鳴翼＆風鳴訃堂": "",
	"風鳴翼（通信）": "",
	"風鳴訃堂": "Kazanari Fudou",
	"飼い主": "Owner",
	"館内通信": "",
	"馴れ馴れしい高校生": "",
	"駅構内アナウンス": "Station Announcement",
	"騎士": "Knight",
	"高坂歩": "Takasaka Ayumu",
	"高町なのは": "",
	"魔物": "Demon",
	"魚人": "Fishman",
	"魚人兵長": "Fishmen Captain",
	"黒服": "Black Suit",
	"黒服A": "Black Suit A",
	"黒服B": "Black Suit B",
	"黒服C": " Black Suit C",
	"黒服D": "",
	"黒服E": "",
	"黒服たち": "",
	"黒服Ａ": "Black Suit A",
	"黒服Ａ＆黒服Ｂ＆黒服Ｃ": "",
	"黒服Ｂ": "Black Suit B",
	"黒服Ｃ": "Black Suit C",
	"黒服Ｄ": "Black Suit D",
	"黒猫": "",
	"黒衣の男": "",
	"黒騎士": "",
	"黙示録の赤き竜": "Red Dragon of Revelations",
	"２人の師": "",
	"３人": "3 People",
	"３色団子ロボ": "Neapolitan Robot",
	"４人": "",
	"６人": "",
	"？？？": "???",
	"Ｇフォース隊員": "",
	"Ｇフォース隊員Ａ": "",
	"Ｇフォース隊員Ｂ": "",
	"ＴＶ": "TV",
	"エネミー_ルシエル": "Enemy Le-Ciel"
}